{% extends "base.html" %}
{% block content %}
    <h3>Выберите нужную страну:</h3>

    {% for i in tours %}
    <a href="{{url_for('tour', id=i['id_tour'])}}"><h3>{{i['name_country']}}</h3></a>
    {% endfor %}
{% endblock %}